/* 	CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Footnote Format
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.index {
}
.index.footnote {
 counter-reset:;
	margin: 0px;
	padding: 0px;
	color: #F00;
}
.index.footnote a:before {
 	counter-increment:;
	content: counter() ": ";
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Image Format
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */
.index.image {
 	counter-reset:;
	margin: 0px;
	padding: 0px;
	color: #FF0;
}
.index.image a:before {
 	counter-increment:;
	content: counter() ": ";
}
